{% set CodiceModulo = "IDO-STA-STRU" %}
{% set Urn = "document:c_i580:dichiarazione.domanda.agibilita;allegato.a" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Referente1_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Edilizia"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Idoneità statica delle strutture"
destinatario_amministrazione=""
destinatario_ufficio="UOSUE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio=""
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="1.0|12/04/2016" />

{% endblock meta %}

{% block title %}	Allegato A{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
{{ utils.firma() }}
</globo_fondo_pagina>

<input type="hidden" id="Oggetto" name="Oggetto" dynamic_value="'Allegato A ' + #AventeTitolo1_Cognome.value().toUpperCase() + ' ' + #AventeTitolo1_Nome.value().toUpperCase()"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
	Allegato A – Idoneità statica delle strutture
</h1>

<input dynamic_check="true" id="Referente1_DatiPersonaObbligatori" name="Referente1_DatiPersonaObbligatori" type="hidden"/>
<input id="Referente1_Titolo" name="Referente1_Titolo" type="hidden" value="Tecnico incaricato"/>
<input id="Referente1_Ruolo" name="Referente1_Ruolo" type="hidden" value="Tecnico incaricato"/>
{{ anagrafica.persona_fisica("Referente1", "Il tecnico incaricato", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:none") }}
<table class="Modulo" style="border:1px solid grey;margin-top:-1px;">
	<tbody>
		<tr class="Rigaintestazioneridotta">
			<td>
				<p class="Labelcella">
					Qualifica (Arch., Ing., Geom., ecc.)
				</p>
			</td>
			<td>
				<p class="Labelcella">
					Iscritto all’ordine/albo della provincia di
				</p>
			</td>
			<td>
				<p class="Labelcella">
					Numero di iscrizione
				</p>
			</td>
		</tr>
		<tr>
			<td>
				<input class="inputNormal" id="Parametri_InQualDi3Qualif" name="Parametri_InQualDi3Qualif" mandatory_enabled="true" style="width: 100%;" label="In qualità di">
			</td>
			<td>
				<input class="inputNormal" id="Parametri_InQualDi3Prov" name="Parametri_InQualDi3Prov" mandatory_enabled="true" style="width: 100%;" label="Iscritto all’ordine/albo della provincia di">
			</td>
			<td>
				<input class="inputNormal" id="Parametri_InQualDi3NumIscr" name="Parametri_InQualDi3NumIscr" mandatory_enabled="true" style="width: 100%;" label="Numero di iscrizione">
			</td>
		</tr>
	</tbody>
</table>

<p class="Modulo">
	consapevole delle sanzioni penali previste in caso di dichiarazioni false ai sensi dell’art. 76 del D.P.R. n°445 del 28/12/2000, della decadenza dei benefici sulla base di dichiarazioni non veritiere di cui all’art. 75 del D.P.R. 445/2000, nonché di quanto previsto dall’art. 71 del D.P.R. n°445/2000 sul consenso prestato dal dichiarante con la presente, al controllo della corrispondenza al vero di quanto dichiarato
</p>

<h3 class="Modulo">
	DICHIARA
</h3>

<table class="Modulo" style="border:1px solid grey;">
	<tr class="Rigaintestazione">
		<td colspan="4">
			<p class="Labeltabella">
				Che la struttura portante dell’immobile è:
			</p>
		</td>
	</tr>
	<tbody>
		<tr>
			<td rowspan="16" style="vertical-align: top; width: 4%;background-color:white;">
				<div id="Tassonomia_StrutPort" name="Tassonomia_StrutPort" label="Tipologia struttura portante"></div>
				<input id="Tassonomia_StrutPort1" name="Tassonomia_StrutPort" type="radio" value="1"/>
			</td>
			<td colspan="3"><label style="width:100%" for='Tassonomia_StrutPort1'>
				<p>
					In conglomerato cementizio armato, normale e precompresso o a struttura metallica (anche parziale)
				</p>
			</label></td>
		</tr>
		<tr>
			<td rowspan="7" style="vertical-align: top; width: 4%;background-color:white;">
				<div id="Tassonomia_StrutPort1Conglom" name="Tassonomia_StrutPort1Conglom" mandatory_enabled="#Tassonomia_StrutPort1.checked()" label="Specificare il soggetto che ha eseguito i calcoli strutturali"></div>
				<input id="Tassonomia_StrutPort1Conglom1" name="Tassonomia_StrutPort1Conglom" type="radio" value="1"/>
			</td>
			<td colspan="2"><label style="width:100%" for='Tassonomia_StrutPort1Conglom1'>
				<p>
					I calcoli strutturali sono stati eseguiti da:
				</p>
			</label></td>
		</tr>
		<tr>
			<td colspan="2">
				<input class="inputNormal" id="Parametri_StrutPort1SogCalcStruttNomeCogn" name="Parametri_StrutPort1SogCalcStruttNomeCogn" mandatory_enabled="#Tassonomia_StrutPort1Conglom1.checked()" style="width: 100%;" label="I calcoli strutturali sono stati eseguiti da:">
			</td>
		</tr>
		<tr>
			<td rowspan="2" style="vertical-align: top; width: 4%;background-color:white;">
				<div id="Tassonomia_StrutPort1Conglom1CalcStruttData" name="Tassonomia_StrutPort1Conglom1CalcStruttData" mandatory_enabled="#Tassonomia_StrutPort1Conglom1.checked()" label="Data esecuzione calcoli strutturali"> </div>
				<input group="Tassonomia_StrutPort1Conglom1CalcStruttData" id="Tassonomia_StrutPort1Conglom1CalcStruttData1" name="Tassonomia_StrutPort1Conglom1CalcStrutt1" type="checkbox" value="1"/>
			</td>
			<td colspan="2"><label style="width:100%" for='Tassonomia_StrutPort1Conglom1CalcStruttData1'>
				<p>
					I calcoli strutturali sono stati depositati in data:
				</p>
			</label></td>
		</tr>
		<tr>
			<td>
				<input class="inputNormal" id="Parametri_StrutPort1Conglom1CalcStrutt1" name="Parametri_StrutPort1Conglom1CalcStrutt1" mandatory_enabled="#Tassonomia_StrutPort1Conglom1CalcStruttData1.checked()" format="date" style="width: 100%;" label="Data deposito calcoli strutturali">
			</td>
		</tr>
		<tr class="Rigaintestazioneridotta">
			<td colspan="2">
				<p class="Labelcella">
					presso
				</p>
			</td>
		</tr>
		<tr>
			<td>
				<div id="Tassonomia_StrutPort1Conglom1CalcStruttDeposit" name="Tassonomia_StrutPort1Conglom1CalcStruttDeposit" mandatory_enabled="#Tassonomia_StrutPort1Conglom1.checked()" label="Luogo dove sono stati depositati i calcoli strutturali"></div>
				<input id="Tassonomia_StrutPort1Conglom1CalcStruttDeposit1" name="Tassonomia_StrutPort1Conglom1CalcStruttDeposit" type="radio" value="1"/>
			</td>
			<td><label style="width:100%" for='Tassonomia_StrutPort1Conglom1CalcStruttDeposit1'>
				<p>
					Gli uffici del Genio Civile
				</p>
			</label></td>
		</tr>
		<tr>
			<td>
				<input id="Tassonomia_StrutPort1Conglom1CalcStruttDeposit2" name="Tassonomia_StrutPort1Conglom1CalcStruttDeposit" type="radio" value="2"/>
			</td>
			<td><label style="width:100%" for='Tassonomia_StrutPort1Conglom1CalcStruttDeposit2'>
				<p>
					La Prefettura
				</p>
			</label></td>
		</tr>
		<tr>
			<td rowspan="7" style="vertical-align: top; width: 4%;background-color:white;">
				<input id="Tassonomia_StrutPort1Conglom2" name="Tassonomia_StrutPort1Conglom" type="radio" value="2"/>
			</td>
			<td colspan="2"><label style="width:100%" for='Tassonomia_StrutPort1Conglom2'>
				<p>
					Per la struttura è stato redatto collaudo statico da parte di:
				</p>
			</label></td>
		</tr>
		<tr>
			<td colspan="2">
				<input class="inputNormal" id="Parametri_StrutPort1SogCollStatico" name="Parametri_StrutPort1SogCalcStrutt" mandatory_enabled="#Tassonomia_StrutPort1Conglom2.checked()" style="width: 100%;" label="Il collaudo statico è stato eseguito da:">
			</td>
		</tr>
		<tr>
			<td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
				<div id="Tassonomia_StrutPort1Conglom2CollStatico" name="Tassonomia_StrutPort1Conglom2CollStatico" mandatory_enabled="#Tassonomia_StrutPort1Conglom2.checked()" label="Data esecuzione calcoli strutturali"> </div>
				<input group="Tassonomia_StrutPort1Conglom2CollStatico" id="Tassonomia_StrutPort1Conglom2CollStatico1" name="Tassonomia_StrutPort1Conglom2CollStatico1" type="checkbox" value="1"/>
			</td>
			<td colspan="2"><label style="width:100%" for='Tassonomia_StrutPort1Conglom2CollStatico1'>
				<p>
					Il collaudo statico è stato depositato in data:
				</p>
			</label></td>
		</tr>
		<tr>
			<td>
				<input class="inputNormal" id="Parametri_StrutPort1Conglom2CollStatico1" name="Parametri_StrutPort1Conglom2CollStatico1" mandatory_enabled="#Tassonomia_StrutPort1Conglom2CollStatico1.checked()" format="date" style="width: 100%;" label="Data deposito calcoli strutturali"/>
			</td>
		</tr>
		<tr class="Rigaintestazioneridotta">
			<td colspan="2">
				<p class="Labelcella">
					presso
				</p>
			</td>
		</tr>
		<tr>
			<td>
				<div id="Tassonomia_StrutPort1Conglom2CollStatico1Deposit" name="Tassonomia_StrutPort1Conglom1CalcStruttDeposit" mandatory_enabled="#Tassonomia_StrutPort1Conglom2.checked()" label="Luogo dove sono stati depositati i collaudi statici"></div>
				<input id="Tassonomia_StrutPort1Conglom2CollStatico1Deposit1" name="Tassonomia_StrutPort1Conglom2CollStatico1Deposit" type="radio" value="1"/>
			</td>
			<td><label style="width:100%" for='Tassonomia_StrutPort1Conglom2CollStatico1Deposit1'>
				<p>
					Gli uffici del Genio Civile
				</p>
			</label></td>
		</tr>
		<tr>
			<td>
				<input id="Tassonomia_StrutPort1Conglom2CollStatico1Deposit2" name="Tassonomia_StrutPort1Conglom2CollStatico1Deposit" type="radio" value="2"/>
			</td>
			<td><label style="width:100%" for='Tassonomia_StrutPort1Conglom2CollStatico1Deposit2'>
				<p>
					La Prefettura
				</p>
			</label></td>
		</tr>
	</tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
	<tbody>
		<tr>
			<td rowspan="12" style="vertical-align: top; width: 4%;background-color:white;">
				<input id="Tassonomia_StrutPort2" name="Tassonomia_StrutPort" type="radio" value="2"/>
			</td>
			<td colspan="2"><label style="width:100%" for='Tassonomia_StrutPort2'>
				<p>
					In muratura portante o altra tipologia strutturale, priva di elementi in cemento armato o struttura metallica
				</p>
			</label></td>
		</tr>
		<tr class="Rigaintestazioneridotta">
			<td colspan="2">
				<p class="Labelcella">
					Numero piani:
				</p>
			</td>
		</tr>
		<tr>
			<td colspan="2">
				<input class="inputNormal" id="Parametri_StrutPort2" name="Parametri_StrutPort2" mandatory_enabled="#Tassonomia_StrutPort2.checked()" style="width: 100%;" label="Struttura portante">
			</td>
		</tr>
		<tr class="Rigaintestazioneridotta">
			<td colspan="2">
				<p class="Labelcella">
					Materiali, dimensioni e caratteristiche delle strutture portanti:
				</p>
			</td>
		</tr>
		<tr>
			<td colspan="2">
				<textarea class="inputNormal" id="Parametri_StrutPort2StrutPortanti" name="Parametri_StrutPort2StrutPortanti" mandatory_enabled="#Tassonomia_StrutPort2.checked()" label="Descrizione strutture portanti" style="width:100%;height:5cm;"></textarea>
			</td>
		</tr>
		<tr class="Rigaintestazioneridotta">
			<td colspan="2">
				<p class="Labelcella">
					Materiali, dimensioni e caratteristiche dei solai:
				</p>
			</td>
		</tr>
		<tr>
			<td colspan="2">
				<textarea class="inputNormal" id="Parametri_StrutPort2Solai" name="Parametri_StrutPort2Solai" mandatory_enabled="#Tassonomia_StrutPort2.checked()" label="Descrizione dimensioni solai" style="width:100%;height:5cm;"></textarea>
			</td>
		</tr>
		<tr>
			<td colspan="2">
				<p>Ad un’ispezione sull’immobile si è potuto rilevare:</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<div id="Tassonomia_StrutPort2IspImm" name="Tassonomia_StrutPort2IspImm" mandatory_enabled="#Tassonomia_StrutPort2.checked()" label="Ispezione immobile"> </div>
				<input group="Tassonomia_StrutPort2IspImm" id="Tassonomia_StrutPort2IspImm1" name="Tassonomia_StrutPort2IspImm1" type="checkbox" value="1"/>
			</td>
			<td><label style="width:100%" for='Tassonomia_StrutPort2IspImm1'>
				<p>
					che le strutture portanti ed i solai si presentano in buono stato, non sono presenti crepe né segni di cedimento
				</p>
			</label></td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<input group="Tassonomia_StrutPort2IspImm" id="Tassonomia_StrutPort2IspImm2" name="Tassonomia_StrutPort2IspImm2" type="checkbox" value="2"/>
			</td>
			<td><label style="width:100%" for='Tassonomia_StrutPort2IspImm2'>
				<p>
					che non si ritiene necessario procedere ad effettuare delle prove di carico sulla struttura
				</p>
			</label></td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<input group="Tassonomia_StrutPort2IspImm" id="Tassonomia_StrutPort2IspImm3" name="Tassonomia_StrutPort2IspImm3" type="checkbox" value="3"/>
			</td>
			<td><label style="width:100%" for='Tassonomia_StrutPort2IspImm3'>
				<p>
					che sono state eseguite delle prove di carico, di cui si allega descrizione ed esito
				</p>
			</label></td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<input group="Tassonomia_StrutPort2IspImm" id="Tassonomia_StrutPort2IspImm4" name="Tassonomia_StrutPort2IspImm4" type="checkbox" value="4"/>
			</td>
			<td><label style="width:100%" for='Tassonomia_StrutPort2IspImm4'>
				<p>
					in base ai rilievi effettuati e alle verifiche eseguite in applicazione del D.M. 20/11/1987, con la presente si certifica l’idoneità statica della struttura <br>Per le strutture in muratura portante, la presente attestazione costituisce collaudo statico ai sensi del D.M. 20/11/1987
				</p>
			</label></td>
		</tr>

	</tbody>
</table>

<br/>

{{ utils.firma_hidden() }}

<br/>

<p class="Modulo">
	<b>N.B: In caso di compilazione del presente quadro quale certificato di idoneità statica per strutture in muratura, lo stesso deve essere sottoscritto obbligatoriamente da un tecnico abilitato all’esercizio della professione.</b>
</p>

<br/>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
